[
    {
        "name": "ezyang/htmlpurifier",
        "version": "v4.7.0",
        "version_normalized": "4.7.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/ezyang/htmlpurifier.git",
            "reference": "ae1828d955112356f7677c465f94f7deb7d27a40"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/ezyang/htmlpurifier/zipball/ae1828d955112356f7677c465f94f7deb7d27a40",
            "reference": "ae1828d955112356f7677c465f94f7deb7d27a40",
            "shasum": ""
        },
        "require": {
            "php": ">=5.2"
        },
        "time": "2015-08-05 01:03:42",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "HTMLPurifier": "library/"
            },
            "files": [
                "library/HTMLPurifier.composer.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "LGPL"
        ],
        "authors": [
            {
                "name": "Edward Z. Yang",
                "email": "admin@htmlpurifier.org",
                "homepage": "http://ezyang.com"
            }
        ],
        "description": "Standards compliant HTML filter written in PHP",
        "homepage": "http://htmlpurifier.org/",
        "keywords": [
            "html"
        ]
    },
    {
        "name": "caxy/php-htmldiff",
        "version": "v0.1.1",
        "version_normalized": "0.1.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/caxy/php-htmldiff.git",
            "reference": "65b1794a9a7ce790712a2ab3419f3d5600c70bb8"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/caxy/php-htmldiff/zipball/65b1794a9a7ce790712a2ab3419f3d5600c70bb8",
            "reference": "65b1794a9a7ce790712a2ab3419f3d5600c70bb8",
            "shasum": ""
        },
        "require": {
            "ezyang/htmlpurifier": "^4.7",
            "php": ">=5.3.3"
        },
        "require-dev": {
            "doctrine/cache": "~1.0",
            "phpunit/phpunit": "~4.8"
        },
        "suggest": {
            "doctrine/cache": "Used for caching the calculated diffs using a Doctrine Cache Provider"
        },
        "time": "2016-03-16 15:51:25",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "0.1.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Caxy\\HtmlDiff": "lib/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "GPL-2.0"
        ],
        "authors": [
            {
                "name": "Josh Schroeder",
                "email": "jschroeder@caxy.com",
                "homepage": "http://www.caxy.com"
            }
        ],
        "description": "A library for comparing two HTML files/snippets and highlighting the differences using simple HTML.",
        "homepage": "https://github.com/caxy/php-htmldiff",
        "keywords": [
            "diff",
            "html"
        ]
    }
]
